Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "extractor", "VS2005\extractor.vcproj", "{CA1DC4B4-550F-4A07-9A33-C59093FA9E20}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dumper", "VS2005\dumper.vcproj", "{CA26E28C-81A2-4B41-829A-BA1D0B5444C4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fontfilter", "VS2005\fontfilter.vcproj", "{AAF6217A-86C7-4A2C-835A-C7E2C8332A74}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "glyphinfo", "VS2005\glyphinfo.vcproj", "{F85FA070-B6EF-47EE-BDF6-56CC86AB0ECE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "image_resources", "VS2005\image_resources.vcproj", "{F85FA070-B6EF-47EE-BDF6-56CC86AB0ECE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "tetml", "VS2005\tetml.vcproj", "{E0D48A39-34AE-4831-BE33-E3BE2529D26C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CA1DC4B4-550F-4A07-9A33-C59093FA9E20}.Debug|Win32.ActiveCfg = Debug|Win32
		{CA1DC4B4-550F-4A07-9A33-C59093FA9E20}.Debug|Win32.Build.0 = Debug|Win32
		{CA1DC4B4-550F-4A07-9A33-C59093FA9E20}.Release|Win32.ActiveCfg = Release|Win32
		{CA1DC4B4-550F-4A07-9A33-C59093FA9E20}.Release|Win32.Build.0 = Release|Win32
		{CA26E28C-81A2-4B41-829A-BA1D0B5444C4}.Debug|Win32.ActiveCfg = Debug|Win32
		{CA26E28C-81A2-4B41-829A-BA1D0B5444C4}.Debug|Win32.Build.0 = Debug|Win32
		{CA26E28C-81A2-4B41-829A-BA1D0B5444C4}.Release|Win32.ActiveCfg = Release|Win32
		{CA26E28C-81A2-4B41-829A-BA1D0B5444C4}.Release|Win32.Build.0 = Release|Win32
		{AAF6217A-86C7-4A2C-835A-C7E2C8332A74}.Debug|Win32.ActiveCfg = Debug|Win32
		{AAF6217A-86C7-4A2C-835A-C7E2C8332A74}.Debug|Win32.Build.0 = Debug|Win32
		{AAF6217A-86C7-4A2C-835A-C7E2C8332A74}.Release|Win32.ActiveCfg = Release|Win32
		{AAF6217A-86C7-4A2C-835A-C7E2C8332A74}.Release|Win32.Build.0 = Release|Win32
		{F85FA070-B6EF-47EE-BDF6-56CC86AB0ECE}.Debug|Win32.ActiveCfg = Debug|Win32
		{F85FA070-B6EF-47EE-BDF6-56CC86AB0ECE}.Debug|Win32.Build.0 = Debug|Win32
		{F85FA070-B6EF-47EE-BDF6-56CC86AB0ECE}.Release|Win32.ActiveCfg = Release|Win32
		{F85FA070-B6EF-47EE-BDF6-56CC86AB0ECE}.Release|Win32.Build.0 = Release|Win32
		{E0D48A39-34AE-4831-BE33-E3BE2529D26C}.Debug|Win32.ActiveCfg = Debug|Win32
		{E0D48A39-34AE-4831-BE33-E3BE2529D26C}.Debug|Win32.Build.0 = Debug|Win32
		{E0D48A39-34AE-4831-BE33-E3BE2529D26C}.Release|Win32.ActiveCfg = Release|Win32
		{E0D48A39-34AE-4831-BE33-E3BE2529D26C}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
